﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr" version="3.4.1.9004" targetFramework="net462" />
  <package id="AspNet.ScriptManager.bootstrap" version="3.0.0" targetFramework="net462" />
  <package id="AspNet.ScriptManager.jQuery" version="1.10.2" targetFramework="net462" />
  <package id="bootstrap" version="3.0.0" targetFramework="net462" />
  <package id="EntityFramework" version="6.1.3" targetFramework="net462" />
  <package id="EntityFramework.es" version="6.1.3" targetFramework="net462" />
  <package id="jQuery" version="1.10.2" targetFramework="net462" />
  <package id="Microsoft.AspNet.FriendlyUrls.Core" version="1.0.2" targetFramework="net462" />
  <package id="Microsoft.AspNet.FriendlyUrls.Core.es" version="1.0.2" targetFramework="net462" />
  <package id="Microsoft.AspNet.Identity.Core" version="2.2.1" targetFramework="net462" />
  <package id="Microsoft.AspNet.Identity.Core.es" version="2.2.1" targetFramework="net462" />
  <package id="Microsoft.AspNet.Identity.EntityFramework" version="2.2.1" targetFramework="net462" />
  <package id="Microsoft.AspNet.Identity.EntityFramework.es" version="2.2.1" targetFramework="net462" />
  <package id="Microsoft.AspNet.Identity.Owin" version="2.2.1" targetFramework="net462" />
  <package id="Microsoft.AspNet.Identity.Owin.es" version="2.2.1" targetFramework="net462" />
  <package id="Microsoft.AspNet.Providers.Core" version="2.0.0" targetFramework="net462" />
  <package id="Microsoft.AspNet.Providers.Core.es" version="2.0.0" targetFramework="net462" />
  <package id="Microsoft.AspNet.ScriptManager.MSAjax" version="5.0.0" targetFramework="net462" />
  <package id="Microsoft.AspNet.ScriptManager.WebForms" version="5.0.0" targetFramework="net462" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net462" />
  <package id="Microsoft.AspNet.Web.Optimization.es" version="1.1.3" targetFramework="net462" />
  <package id="Microsoft.AspNet.Web.Optimization.WebForms" version="1.1.3" targetFramework="net462" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="1.0.0" targetFramework="net462" />
  <package id="Microsoft.Net.Compilers" version="1.0.0" targetFramework="net462" developmentDependency="true" />
  <package id="Microsoft.Owin" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.es" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Host.SystemWeb" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Host.SystemWeb.es" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.Cookies" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.es" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.Facebook" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.Facebook.es" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.Google" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.Google.es" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.MicrosoftAccount" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.MicrosoftAccount.es" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.OAuth" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.Twitter" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Owin.Security.Twitter.es" version="3.0.1" targetFramework="net462" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net462" />
  <package id="Modernizr" version="2.6.2" targetFramework="net462" />
  <package id="Newtonsoft.Json" version="6.0.4" targetFramework="net462" />
  <package id="Owin" version="1.0" targetFramework="net462" />
  <package id="Respond" version="1.2.0" targetFramework="net462" />
  <package id="WebGrease" version="1.5.2" targetFramework="net462" />
</packages>